#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: lifted-base
version: 0.2.3.6
id: lifted-base-0.2.3.6-d8ef13cabe0ecf389445da28b9097678
key: lifte_Eodtp1tnegOElwU6jqYtb3
license: BSD3
copyright: (c) 2011-2012 Bas van Dijk, Anders Kaseorg
maintainer: Bas van Dijk <v.dijk.bas@gmail.com>
homepage: https://github.com/basvandijk/lifted-base
synopsis: lifted IO operations from the base library
description:
    @lifted-base@ exports IO operations from the base library lifted to
    any instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.
    .
    Note that not all modules from @base@ are converted yet. If
    you need a lifted version of a function from @base@, just
    ask me to add it or send me a patch.
    .
    The package includes a copy of the @monad-peel@ testsuite written
    by Anders Kaseorg The tests can be performed using @cabal test@.
category: Control
author: Bas van Dijk, Anders Kaseorg
exposed: True
exposed-modules:
    Control.Exception.Lifted Control.Concurrent.MVar.Lifted
    Control.Concurrent.Chan.Lifted Control.Concurrent.QSem.Lifted
    Control.Concurrent.QSemN.Lifted Control.Concurrent.Lifted
    Data.IORef.Lifted Foreign.Marshal.Utils.Lifted
    System.Timeout.Lifted
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/lifted-base-0.2.3.6
library-dirs: /usr/lib/ghc-7.10.3/site-local/lifted-base-0.2.3.6
data-dir: /usr/share/arm-linux-ghc-7.10.3/lifted-base-0.2.3.6
hs-libraries: HSlifted-base-0.2.3.6-Eodtp1tnegOElwU6jqYtb3
includes:
    inlinable.h
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    monad-control-1.0.0.4-d9c084378409c615b7e0fe184537afc4
    transformers-base-0.4.4-33c0b4c3e48fe310d4042b2ba2620085
haddock-interfaces: /usr/share/doc/haskell-lifted-base/html/lifted-base.haddock
haddock-html: /usr/share/doc/haskell-lifted-base/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
